<dl>
  <dt>{{ project.name }}</dt>
  <dd>{{ project.description }}</dd>
</dl>

<ul class="nav nav-pills nav-justified marginsPills">
  <li ><a ui-sref="nav.project.sprints({project_id: project.id})">Sprints</a></li>
  <li ><a ui-sref="nav.project.tasks({project_id: project.id})">Tasks</a></li>
  <li ><a ui-sref="nav.project.users({project_id: project.id})">Users</a></li>
  <li ><a ui-sref="nav.project.charts({project_id: project.id})">Charts</a></li>
</ul>
